#gameCanvas {
  display: block;
  margin: 0 auto;
  border: 2px solid white;
}

#scoreContainer {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  color: white;
}
/* Custom styles for the game description */
#gameDescription {
  margin: 20px auto;
  max-width: 600px;
  text-align: center;
}

#gameDescription h1 {
  font-size: 3rem;
  margin-bottom: 20px;
}

#gameDescription p {
  font-size: 1.5rem;
}
